/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Знешкоджувач загроз";
"ModuleTitleDisplayText" = "Знешкоджувач загроз від";
"ModuleHeaderText" = "Знешкоджувач загроз від";
"ModuleDescriptionText" = "Глибоко обстежуйте ваш Mac на будь-які типи вразливостей.";
"ModuleProgressTitle" = "Шукаю програми-зловмисники…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Видалити";
"ButtonTitle_ManuallyClean" = "Видалити";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Знешкоджувач загроз";

"ModuleIntro_MoonlockInfo_Title" = "Тепер Знешкоджувач загроз CleanMyMac\nзастосовує Moonlock Engine";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Сканування на шкідників удвічі швидше ніж раніше.\n• Висококласне виявлення загроз навіть з рекомендованими параметрами.\n• Можливість налаштувати швидкість та інтенсивність сканувань. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Аналіз завершено!";
"BriefResultsTitle_CleanCompleted" = "Видалення завершено!";
"BriefResultsTitle_NothingToClean" = "Загроз не знайдено";
"BriefResults_NothingToClean" = "Відмінна новина! На вашому Mac немає жодної вразливості. Не забувайте робити регулярні обстеження.";
"BriefResults_NothingSelected" = "Перегляньте всі знайдені вразливості та позбудьтесь від них. Не дозволяйте порушувати вашу безпеку та конфіденційність.";
"BriefResults_GreatResult" = "Чудовий результат!";
"BriefResults_TookEffor" = "Довелось трохи попрацювати!";
"BriefResults_Protected" = "Захищено";
"BriefResults_MalwareFound" = "На вашому Mac присутні шкідники.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Видалення завершено";
"CleanupCompleteTitle_CleanedSuffix" = "видалено";
"CleanupCompleteDescription_CleanupCompleted" = "Тепер ваш Mac у безпеці!";

"PartialCleanupComplete_Title" = "Часткове видалення завершено!";
"PartialCleanupComplete_Description" = "На вашому Mac залишаються загрози";

"CleanProgress_Status_InProgress" = "Видаляю шкідливі файли…";
"CleanProgress_Status_Finished" = "Журнал видалення";

"CleanupFailedTitle_CleanupFailed" = "Помилка видалення";
"CleanupFailedDescription_CleanupFailed" = "Перегляньте журнал, щоб виявити помилки видалення та спробуйте ще раз.";

"BenefitTitle_0" = "Видаляє шкідливі файли";
"BenefitTitle_1" = "Захищає ваш Mac";
"BenefitDescription_0" = "Дозволяє переглядати, вивчати і усувати всі знайдені загрози вмить.";
"BenefitDescription_1" = "Гарантує надійний захист вашої системи від уразливостей.";

"ScanModeTitle" = "Встановлено %@ режим сканування";
"ScanModeTitleShort" = "Режим сканування: %@";
"ScanModeTitlePast" = "Встановлено %@ режим сканування";
"ScanModeQuick" = "Швидкий";
"ScanModeBalanced" = "Збалансований";
"ScanModeDeep" = "Глибокий";
"ScanModeDescription" = "Налаштуйте продуктивність та можливості сканування Moonlock Engine на ваш смак.";
"ConfigureScanButton" = "Налаштувати…";

"Intro_UpdateInfoTitle" = "Встановлюйте регулярні оновлення:";
"Intro_LastScan" = "Востаннє перевірено: %@";
"Intro_DatabaseUpdated" = "Базу даних оновлено: %@";

"Intro_LastScan_MinutesAgo" = "хвилину тому";
"Intro_LastScan_Today" = "сьогодні";
"Intro_LastScan_Yesterday" = "вчора";
"Intro_LastScan_FewDaysAgo" = "кілька днів тому";
"Intro_LastScan_WeekAgo" = "тиждень тому";
"Intro_LastScan_LastMonth" = "минулого місяця";
"Intro_LastScan_MonthsAgo" = "понад місяць тому";
"Intro_LastScan_TooLongAgo" = "занадто давно";
"Intro_LastScan_Never" = "ніколи";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Виберіть та видаліть знайдені загрози за допомогою CleanMyMac X, або відрийте їх у Finder для перегляду та ручного видалення.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Аналіз завершено!";
"ProcessReminder_CleanComplete_Title" = "Очищення завершено!";
"ProcessReminder_ScanComplete_Description_Trial" = "Активуйте CleanMyMac, щоб відобразити результати аналізу.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Знайдені загрози";

"Malware_Info_AccessibilityLabel_Adware" = "Деталі рекламних загроз";
"Malware_Info_AccessibilityLabel_Backdoor" = "Деталі загроз-зломщиків";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Деталі загроз зі зламу браузера";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Деталі клавіатурних шпигунів";
"Malware_Info_AccessibilityLabel_Miner" = "Деталі загроз-видобувачів";
"Malware_Info_AccessibilityLabel_Ransomware" = "Деталі загроз-вимагачів";
"Malware_Info_AccessibilityLabel_Spyware" = "Деталі шпигунських загроз";
"Malware_Info_AccessibilityLabel_Virus" = "Деталі вірусів";
"Malware_Info_AccessibilityLabel_Worm" = "Деталі загроз-хробаків";
"Malware_Info_AccessibilityLabel_PUA" = "Деталі знайдених ПНП";
"Malware_Info_AccessibilityLabel_Botnet" = "Деталі знайдених Ботнет загроз";
"Malware_Info_AccessibilityLabel_Rootkit" = "Деталі знайдених Руткіт загроз";
"Malware_Info_AccessibilityLabel_Other" = "Деталі інших загроз";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Домашня сторінка Safari (%@)";

"CheckForUpdatesFailedText" = "Не вдалося перевірити";

"ScanModeSpeedTitle" = "Швидкість:";
"ScanModeDepthTitle" = "Глибина:";
"ScanModePurposeTitle" = "Призначення:";

"ScanModeQuickSpeed" = "Найвища";
"ScanModeQuickDepth" = "Поверхнева";
"ScanModeQuickPurpose" = "Сканує найбільш вразливі ділянки вашої системи на наявність безпосередніх загроз. Ідеально підходить для регулярних перевірок або якщо у вас просто бракує часу.";
"ScanModeBalancedSpeed" = "Помірна";
"ScanModeBalancedDepth" = "Посередня";
"ScanModeBalancedPurpose" = "Поєднує в собі швидкість та ретельність. Сканує широкий спектр файлів і системних локацій, забезпечуючи збалансований підхід до перевірки захищеності системи.";
"ScanModeDeepSpeed" = "Найнижча";
"ScanModeDeepDepth" = "Всебічна";
"ScanModeDeepPurpose" = "Проводить вичерпну перевірку всієї системи, занурюючись у кожен файл та папку. Найкраще використовувати, коли потрібна максимальна захищеність або в разі підозри на активність шкідливого програмного забезпечення.";
